Windows Administration - Bug #61

Converting QuickBooks IIF List Export Format to Excel or CSV
02/01/2013 11:22 AM - Daniel Curtis

Status: Closed Start date: 02/01/2013
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: QuickBooks Estimated time: 0.00 hour
Target version: Windows 7 Spent time: 0.00 hour
Description

The Intuit Interchange Format, IIF, is a proprietary format that is based on CSV. As such they are backward compatible with most
any program that can read CSV. This is done simply by changing the file extension from .iif to .xIs or .csv accordingly.

NOTE: If the extension is not displayed, you may have to enable/disable an option in Folder Options, found either in the menu or
Control Panel depending on which version of Windows is running.

History

#1 - 02/01/2013 11:24 AM - Daniel Curtis

Further information about IIF can be found at http://support.quickbooks.intuit.com/support/articles/HOW12778

#2 - 08/09/2014 09:16 PM - Daniel Curtis

- Project changed from Automation Laboratory Technology to 18

#3 - 01/07/2016 04:17 PM - Daniel Curtis
- Project changed from 18 to Windows Administration
- Category set to QuickBooks

- Target version set to Windows 7
